/***************************************************************************
*                                                                          *
*  Copyright (C) Golaem S.A.  All Rights Reserved.                         *
*                                                                          *
****************************************************************************/

#pragma once

#include <glmSDKAPI.h>

namespace glm
{
	extern GLM_SDK_API void initSDK(int productID=0);
	extern GLM_SDK_API void finishSDK();

    extern GLM_SDK_API bool isSDKFinished();

    extern GLM_SDK_API int getProductID();
}
